<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8" />

  <meta name="referrer" content="always" />
  <meta name="viewport" content="width=device-width, initial-scale=1, viewport-fit=cover" />

  <!-- <meta name="robots" content="noindex, nofollow, noodp, noarchive, nosnippet, noimageindex" /> -->

  <title>PWA</title>
  <meta name="description" content="PWA tempate" />

  <!-- Disable tap highlight on IE -->
  <meta name="msapplication-tap-highlight" content="no" />

  <!-- Progressive Web App -->
  <meta name="theme-color" content="#ffc252" />
  <link rel="manifest" href="manifest.json" />

  <!-- Add to homescreen for Chrome on Android -->
  <meta name="mobile-web-app-capable" content="ayes" />
  <link rel="icon" sizes="192x192" href="./assets/icons/manifest-icon-192.maskable.png" />
  <link rel="icon" sizes="512x512" href="./assets/icons/manifest-icon-512.maskable.png" />

  <!-- Add to homescreen for Safari on iOS -->
  <meta name="apple-mobile-web-app-capable" content="yes" />
  <meta name="apple-mobile-web-app-status-bar-style" content="black-translucent" />
  <meta name="apple-mobile-web-app-title" content="PWA tempate" />
  <link rel="apple-touch-icon" href="./assets/icons/apple-icon-180.png" />

  <!-- Add to homescreen for Windows -->
  <meta name="msapplication-square70x70logo" content="./assets/icons/mstile-icon-128.png" />
  <meta name="msapplication-square150x150logo" content="./assets/icons/mstile-icon-270.png" />
  <meta name="msapplication-square310x310logo" content="./assets/icons/mstile-icon-558.png" />
  <meta name="msapplication-wide310x150logo" content="./assets/icons/mstile-icon-558-270.png" />

  <!-- Favicon -->
  <link rel="icon" type="image/png" sizes="196x196" href="./assets/icons/favicon-196.png" />

  <!-- Splashscreen -->
<link rel="apple-touch-startup-image" href="assets/icons/apple-splash-dark-2048-2732.jpg" media="(prefers-color-scheme: dark) and (device-width: 1024px) and (device-height: 1366px) and (-webkit-device-pixel-ratio: 2) and (orientation: portrait)" />
<link rel="apple-touch-startup-image" href="assets/icons/apple-splash-dark-1668-2388.jpg" media="(prefers-color-scheme: dark) and (device-width: 834px) and (device-height: 1194px) and (-webkit-device-pixel-ratio: 2) and (orientation: portrait)" />
<link rel="apple-touch-startup-image" href="assets/icons/apple-splash-dark-1536-2048.jpg" media="(prefers-color-scheme: dark) and (device-width: 768px) and (device-height: 1024px) and (-webkit-device-pixel-ratio: 2) and (orientation: portrait)" />
<link rel="apple-touch-startup-image" href="assets/icons/apple-splash-dark-1668-2224.jpg" media="(prefers-color-scheme: dark) and (device-width: 834px) and (device-height: 1112px) and (-webkit-device-pixel-ratio: 2) and (orientation: portrait)" />
<link rel="apple-touch-startup-image" href="assets/icons/apple-splash-dark-1620-2160.jpg" media="(prefers-color-scheme: dark) and (device-width: 810px) and (device-height: 1080px) and (-webkit-device-pixel-ratio: 2) and (orientation: portrait)" />
<link rel="apple-touch-startup-image" href="assets/icons/apple-splash-dark-1290-2796.jpg" media="(prefers-color-scheme: dark) and (device-width: 430px) and (device-height: 932px) and (-webkit-device-pixel-ratio: 3) and (orientation: portrait)" />
<link rel="apple-touch-startup-image" href="assets/icons/apple-splash-dark-1179-2556.jpg" media="(prefers-color-scheme: dark) and (device-width: 393px) and (device-height: 852px) and (-webkit-device-pixel-ratio: 3) and (orientation: portrait)" />
<link rel="apple-touch-startup-image" href="assets/icons/apple-splash-dark-1284-2778.jpg" media="(prefers-color-scheme: dark) and (device-width: 428px) and (device-height: 926px) and (-webkit-device-pixel-ratio: 3) and (orientation: portrait)" />
<link rel="apple-touch-startup-image" href="assets/icons/apple-splash-dark-1170-2532.jpg" media="(prefers-color-scheme: dark) and (device-width: 390px) and (device-height: 844px) and (-webkit-device-pixel-ratio: 3) and (orientation: portrait)" />
<link rel="apple-touch-startup-image" href="assets/icons/apple-splash-dark-1125-2436.jpg" media="(prefers-color-scheme: dark) and (device-width: 375px) and (device-height: 812px) and (-webkit-device-pixel-ratio: 3) and (orientation: portrait)" />
<link rel="apple-touch-startup-image" href="assets/icons/apple-splash-dark-1242-2688.jpg" media="(prefers-color-scheme: dark) and (device-width: 414px) and (device-height: 896px) and (-webkit-device-pixel-ratio: 3) and (orientation: portrait)" />
<link rel="apple-touch-startup-image" href="assets/icons/apple-splash-dark-828-1792.jpg" media="(prefers-color-scheme: dark) and (device-width: 414px) and (device-height: 896px) and (-webkit-device-pixel-ratio: 2) and (orientation: portrait)" />
<link rel="apple-touch-startup-image" href="assets/icons/apple-splash-dark-1242-2208.jpg" media="(prefers-color-scheme: dark) and (device-width: 414px) and (device-height: 736px) and (-webkit-device-pixel-ratio: 3) and (orientation: portrait)" />
<link rel="apple-touch-startup-image" href="assets/icons/apple-splash-dark-750-1334.jpg" media="(prefers-color-scheme: dark) and (device-width: 375px) and (device-height: 667px) and (-webkit-device-pixel-ratio: 2) and (orientation: portrait)" />
<link rel="apple-touch-startup-image" href="assets/icons/apple-splash-dark-640-1136.jpg" media="(prefers-color-scheme: dark) and (device-width: 320px) and (device-height: 568px) and (-webkit-device-pixel-ratio: 2) and (orientation: portrait)" />

  <!--
 <link rel="canonical" href="http://www.example.com/" />
 -->

  <!-- Material Design Icons -->
  <!-- https://fonts.google.com/icons -->
  <link rel="preconnect" href="https://fonts.googleapis.com" />
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link rel="stylesheet"
    href="https://fonts.googleapis.com/css2?family=Material+Symbols+Outlined:opsz,wght,FILL,GRAD@48,400,0,0" />

  <link rel="stylesheet" href="./assets/css/styles.css" />
  <script src="./sw-register.js"></script>
</head>

<body>

  <h1>
    <span class="material-symbols-outlined">
      arrow_back_ios
    </span>
    Hello world!
  </h1>
</body>


<script src="./assets/js/app.js"></script>

</html>